<?xml version='1.0'?>

<reference anchor='RFC0530'>

<front>
<title>Report on the Survey project</title>
<author initials='A.K.' surname='Bhushan' fullname='A.K. Bhushan'>
<organization /></author>
<date month='June' day='22' year='1973' /></front>

<seriesInfo name='RFC' value='530' />
</reference>
